<?php


class StatusesModel extends Eloquent{

	protected $table = 'statuses';

	protected $guarded = array('id_user', 'remote_id', 'remote_timing');


	public function deSort () {
		$tbl = $this->table;
		return DB::table($tbl)
			->where('next_id', '!=', NULL)
			->update(['next_id' => NULL]);
	}
}
